﻿.span10{width:780px}
.row-fluid .span10{width:82.97872339599999%;*width:82.92553190663828%}
input.span10,textarea.span10,.uneditable-input.span10{width:770px}
table .span10{float:none;width:764px;margin-left:0}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title,.woocommerce ul.products li.product .woocommerce-loop-product__title,.woocommerce ul.products li.product h3{padding:.5em 0;margin:0;font-size:1em}

.container{padding-left:15px;padding-right:15px;margin-left:auto;margin-right:auto;}

.container:after{content:" ";display:table;clear:both;}

.header .container{width:980px;}
.et_pb_text_inner{position:relative}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-6{width:50%}




.scroll-top {

	text-align:right;

}

.aside-4 .aside-header-detail{
    padding-top: 25px;
    margin: 0;
    color: #838384;
    font-family: "Open Sans";
    font-size: 18px;
}

.aside-4-container{
    margin: auto;
    width: 960px;
}

    .aside-4-smallImg{
        display: block;
    }

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
body.site-1.have-bannerbar_outer table.main-top-grid td.misc .b640 *{margin:0 auto !important}
body.site-1 table.main-top-grid td.misc{height:250px}
body.site-1 table.main-top-grid td.misc .wrapper{padding-top:0px;padding-left:10px;text-align:center}
body.site-1 table.main-top-grid td.misc,body.site-1 table.main-top-grid td.misc img{vertical-align:bottom}

#partenaires .unpart .couleur{
    display: none;
}

#partenaires .unpart:hover .couleur{
    display: inline-block;
}

.ktz-allwrap {position:relative;margin:0px auto 0px auto;width:100%;background-color:#f8f8f8;}

.ktz-allwrap.wrap-squeeze {margin:0px auto 0px auto;background:#ffffff;border-width:0px 0px 5px 0px;border-style:solid;border-color:#333}

.ktz-allwrap.wrap-squeeze .logo-squeeze-text {height:150px;}

.ktz-allwrap.wrap-squeeze .container,
.footer-squeeze .container,
.ktz-footbg-squeeze .container{width:95%;}

.ktz-allwrap.wrap-squeeze .video-container{text-align:center;}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}

table#proxyList td.site a {
	font-size: 18px;
	font-weight: bold;
	padding: 16px 0px 16px 14px;
	display: block;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}

.template-front-page .widget-area .widget_text img {
	float: left;
	margin: 8px 24px 8px 0;
	margin: 0.571428571rem 1.714285714rem 0.571428571rem 0;
}
.item-list ul li.last{border-bottom:none;}
#forum .last-reply{font-size:12px;}
.one-half.last,.one-third.last,.two-third.last,.one-fourth.last,.three-fourth.last{margin-right:0px}
.one-half.last,.one-third.last,.two-third.last,.one-fourth.last,.three-fourth.last,.one-fourth.widget-4,.one-fourth.widget-8,.one-fourth.widget-12{margin-right:0px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.boxdown1 {
float: left; 
}
#row-904903-1{padding-top:40px}


.content_block_background{
	padding: 20px 0;
	overflow: hidden;
	position: relative;
}


.content_block_background.template_builder{
	padding: 0;
}


.half-boxed .content_block_background{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.row{margin-right:-15px;margin-left:-15px}





.row.no-pad {
  margin-right:0;
  margin-left:0;
}

      .navbar-site.navbar .navbar-identity {
        display: block;
        height: 80px;
        padding: 0 15px;
        border-bottom: solid 1px #ddd; }

        .navbar-site.navbar .navbar-identity .btn, .navbar-site.navbar .navbar-identity .navbar-toggler {
          margin-top: 18px;
          padding: 0 10px;
          height: 40px; }

      .navbar-site.navbar .navbar-identity .logo-title {
        padding-top: 22px; }

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
.slider__slide{display:none;float:left;width:100%}
.slider__slide:first-child,.has-js .slider__slide{display:table}
.ie7 .slider__slide:first-child,.ie7 .has-js .slider__slide{display:block}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.sitedescription {padding-top: 10px;}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}

#blocs_bas #magazins .decal { padding:10px 0 0 0 }
footer.footer .middle{padding:65px 0 10px}
footer.footer .middle .wrapper{display:flex;width:100%}
footer.footer .middle nav{width:50%;flex:5}
footer.footer .middle .newsletter{width:50%;flex:4}
.et_portfolio_image,.et_shop_image{display:block;position:relative}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}



#content[tabindex="-1"]:focus {
  outline: 0; }


.clear:before::after,
.clear:after::after,
.entry-content:before::after,
.entry-content:after::after,
.comment-content:before::after,
.comment-content:after::after,
.site-header:before::after,
.site-header:after::after,
.site-content:before::after,
.site-content:after::after,
.site-footer:before::after,
.site-footer:after::after {
  clear: both;
  content: "";
  display: block; }


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both; }

.service-box .service-action {
	display: none;
}

.service-box:hover .service-action {
	display: block;
}
